<footer
	class="bg-white text-dark p-2 footer footer-bottom">
	{# On inclut le logo et la deuxième partie de la navbar #}
	<nav class="navbar navbar-expand-lg bg-dark navbar-dark">
		<div class="container-fluid">
			<img src="{{ asset('images/vrxlogo.webp') }}" alt="logo" height="95px" width="300px;"/>
			<a class="navbar-brand" href="{{ path('app_home2') }}"></a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav w-100">
					<li class="nav-item  ms-auto">
						<a class="nav-link active" aria-current="page" href="{{ path('app_front_contact') }}">Contact</a>
					</li>		

					{% if is_granted("ROLE_ADMIN") %}
					<li class="nav-item">
						<a class="nav-link" href="{{ path('app_admin') }}">Admin</a>
					</li>
					{% endif %}
					<li class="nav-item">
						{# <a class="nav-link" href="{{ path('app_front_user') }}">Portal Client</a> #}
						{% if is_granted("ROLE_USER") %}
						<a class="nav-link" href="{{ path('app_logout') }}"><i class="fa-sharp fa-solid fa-globe"></i></a>
						{% else %}
						<a class="nav-link" href="{{ path('app_login') }}">Portal Client</a>
						{% endif %}
					</li>

					{# <li class="nav-item">
						<a class="nav-link" href="#">Legal - Privacité</a>
					</li> #}
				</ul>
			</div>
		</div>
	</nav>
	<div
		class="container-fluid">
		{# On inclut le registre juridique #}
		<p>VEREX, Limitada, société limitée par les garanties des droits angolais.</p>
		{# On inclut le copyright et la date #}
		&copy;
		{{ ""|date('Y') }}
		-  "VEREX. All rights reserved"
	</div>
</footer>